- install time gtk-webkit4 version
authorJakub Bogusz <qboosh@pld-linux.org>
Wed, 16 Nov 2016 16:26:09 +0000 (17:26 +0100)
committerJakub Bogusz <qboosh@pld-linux.org>
Wed, 16 Nov 2016 16:26:09 +0000 (17:26 +0100)
evolution-data-server.spec

index d68412fd8a4a78379dff745258e60e557b5832ff..358b5fde747e134069f1f77ee65d5781642ae8ec 100644 (file)
@@ -130,6 +130,7 @@ Group:              X11/Libraries
 Requires:      gcr-libs >= 3.4.0
 Requires:      gcr-ui >= 3.4.0
 Requires:      glib2 >= 1:2.46.0
+Requires:      gtk-webkit4 >= 2.12.0
 Requires:      json-glib >= 1.0.4
 Requires:      libical >= 0.43
 Requires:      libsecret >= 0.5
This page took 0.119038 seconds and 4 git commands to generate.